<article>
	<header>
		<h1>{{ .Title }}</h1>
		{{ with .Params.subtitle }}
		<span class="post__subtitle">
			{{.}}
		</span>
		{{ end }}
		{{ partial "page-single/post-meta.html" . }}
	</header>
	<hr/>
	<div class="post">
		{{ .Content }}
	</div>
	{{ partial "page-single/post-navigation.html" . }}
	{{ partial "page-single/post-related.html" . }}
</article>
